» Ubuntu » Pakete » precise (12.04LTS) » interpreters » libwrap-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Quellcode: libwrap-ruby  ]

Paket: libwrap-ruby1.8 (0.6-3) [universe]

Links für libwrap-ruby1.8

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libwrap-ruby herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Shugo Maeda

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

TCP wrappers library for Ruby

Andere Pakete mit Bezug zu libwrap-ruby1.8

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.3.2.ds1-4)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libident (>= 0.22-1)
    simple RFC1413 client library - runtime
  • dep: libruby1.8 (>= 1.8.1-9)
    Libraries necessary to run Ruby 1.8
  • dep: libwrap0
    Wietse Venema's TCP wrappers library

libwrap-ruby1.8 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 8,0 kB88,0 kB [Liste der Dateien]
i386 7,7 kB88,0 kB [Liste der Dateien]